Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 883322 - [abrt] gnome-shell-3.4.1-6.fc17: ft_mem_qrealloc: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.4.1-6.fc17: ft_mem_qrealloc: Process /usr/bin/gnome-shel...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eb180fb7d65e6ecfbbd9f0accde...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-04 10:15 UTC by Dmitry Yakovlev
Modified: 2013-08-01 07:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 07:28:10 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (200.44 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: build_ids (6.05 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: cgroup (132 bytes, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: core_backtrace (6.75 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: dso_list (21.21 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: environ (1.51 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: maps (81.67 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: open_fds (1.80 KB, text/plain)
2012-12-04 10:15 UTC, Dmitry Yakovlev
no flags Details
File: proc_pid_status (1023 bytes, text/plain)
2012-12-04 10:16 UTC, Dmitry Yakovlev
no flags Details
File: var_log_messages (530 bytes, text/plain)
2012-12-04 10:16 UTC, Dmitry Yakovlev
no flags Details
File: smolt_data (2.96 KB, application/octet-stream)
2012-12-04 10:16 UTC, Dmitry Yakovlev
no flags Details
File: xsession_errors (6.36 KB, application/octet-stream)
2012-12-04 10:16 UTC, Dmitry Yakovlev
no flags Details

Description Dmitry Yakovlev 2012-12-04 10:15:36 UTC
Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: ft_mem_qrealloc
executable:     /usr/bin/gnome-shell
kernel:         3.6.8-2.fc17.x86_64
remote_result:  NOTFOUND
uid:            692082363

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 ft_mem_qrealloc at /usr/src/debug/freetype-2.4.8/src/base/ftutil.c:154
 #8 ft_mem_realloc at /usr/src/debug/freetype-2.4.8/src/base/ftutil.c:101
 #9 af_axis_hints_new_segment at /usr/src/debug/freetype-2.4.8/src/autofit/afhints.c:52
 #10 af_latin_hints_compute_segments at /usr/src/debug/freetype-2.4.8/src/autofit/aflatin.c:869
 #11 af_latin_hints_detect_features at /usr/src/debug/freetype-2.4.8/src/autofit/aflatin.c:1339
 #12 af_latin_hints_apply at /usr/src/debug/freetype-2.4.8/src/autofit/aflatin.c:2257
 #13 af_loader_load_g at /usr/src/debug/freetype-2.4.8/src/autofit/afloader.c:178
 #14 af_loader_load_glyph at /usr/src/debug/freetype-2.4.8/src/autofit/afloader.c:539
 #15 af_autofitter_load_glyph at /usr/src/debug/freetype-2.4.8/src/autofit/afmodule.c:64
 #16 FT_Load_Glyph at /usr/src/debug/freetype-2.4.8/src/base/ftobjs.c:681

Comment 1 Dmitry Yakovlev 2012-12-04 10:15:40 UTC
Created attachment 657392 [details]
File: backtrace

Comment 2 Dmitry Yakovlev 2012-12-04 10:15:42 UTC
Created attachment 657393 [details]
File: build_ids

Comment 3 Dmitry Yakovlev 2012-12-04 10:15:44 UTC
Created attachment 657394 [details]
File: cgroup

Comment 4 Dmitry Yakovlev 2012-12-04 10:15:47 UTC
Created attachment 657395 [details]
File: core_backtrace

Comment 5 Dmitry Yakovlev 2012-12-04 10:15:49 UTC
Created attachment 657396 [details]
File: dso_list

Comment 6 Dmitry Yakovlev 2012-12-04 10:15:52 UTC
Created attachment 657397 [details]
File: environ

Comment 7 Dmitry Yakovlev 2012-12-04 10:15:54 UTC
Created attachment 657398 [details]
File: limits

Comment 8 Dmitry Yakovlev 2012-12-04 10:15:57 UTC
Created attachment 657399 [details]
File: maps

Comment 9 Dmitry Yakovlev 2012-12-04 10:15:59 UTC
Created attachment 657400 [details]
File: open_fds

Comment 10 Dmitry Yakovlev 2012-12-04 10:16:01 UTC
Created attachment 657401 [details]
File: proc_pid_status

Comment 11 Dmitry Yakovlev 2012-12-04 10:16:03 UTC
Created attachment 657402 [details]
File: var_log_messages

Comment 12 Dmitry Yakovlev 2012-12-04 10:16:05 UTC
Created attachment 657403 [details]
File: smolt_data

Comment 13 Dmitry Yakovlev 2012-12-04 10:16:08 UTC
Created attachment 657404 [details]
File: xsession_errors

Comment 14 Fedora End Of Life 2013-07-04 02:06:09 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2013-08-01 07:28:15 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.